Acknowledge receipt of a device inbox share so it is no longer flagged for re-seal.
POST
/v1/inbox/{id}/ack
const url = 'https://api.share2.us/v1/inbox/example/ack';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.share2.us/v1/inbox/example/ack \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”Delivery acknowledged.
Media typeapplication/json
object
status
required
string
Example
{ "status": "ok"}default
Section titled “default”Standard error envelope.
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
request_id
required
string
Example
{ "error": { "code": "quota_exceeded" }}